Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 07:16:27 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi dear sir / madam
last night I got a message that these items have delivered but
unfortunately I haven't got these items yet . my address is musaffa ,ICAD
1, Tasameem worker city ,gate 2 ,Block A16 Room F28 . so I am waiting for
your response .

On Wed, May 4, 2022, 10:21 PM Max Fashion <[email-masked]> wrote:

> Order number 9568917974 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Mirwais Tabibi, your order number is 9568917974
> <https://www.maxfashion.com/ae/en/my-account/order/9568917974?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP050422001463.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP050422001463&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Mirwais Tabibi*
> ICAD 1 , Tasameem worker city
> block A16, Floor F28
> Abu Dhabi, United Arab Emirates
> Mobile: +971 528527037
>
> Payment Method:
> *SAYED FARHAD*
> xxxx xxxx xxxx 1783
>
> *Order Details* Consignment Number: 88888001269520220504
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/163727553?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Unicorn Print BCI Cotton T-shirt with High Neck and Long Sleeves *
>
> Color: Cream
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164200805?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Heart Print Leggings with Elasticated Waistband *
>
> Color: Red
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163942090?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed Thong Slippers *
>
> Color: Blue
> Size: 43
> 1
>
> <https://www.maxfashion.com/ae/en/p/159798103?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed Full Length Jog Pants with Drawstring Waistband *
>
> Color: Blue
> Size: 11-12 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163942083?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Text Print Slip-On Beach Slippers *
>
> Color: Yellow
> Size: 43
> 1
>
> <https://www.maxfashion.com/ae/en/p/164150388?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Embossed Slide Slippers *
>
> Color: Black
> Size: 36
> 1
>
> <https://www.maxfashion.com/ae/en/p/158928365?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid BCI Cotton Polo T-shirt with Short Sleeves *
>
> Color: White
> Size: 11-12 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164200809?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Floral Print Leggings with Elasticated Waistband *
>
> Color: Yellow
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164043055?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Beach Slippers with Glitter Vamp Band *
>
> Color: Purple
> Size: 32
> 1
>
> <https://www.maxfashion.com/ae/en/p/159412468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Striped Ankle Length Socks - Set of 5 *
>
> Color: Multicolour
> Size: 31-36
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4316628